PDA

View Full Version : [all variants] Brother QL550: Unsupported format 'application/postscript'!



andrecartman
July 10th, 2009, 06:48 AM
Hi, everyone!

This is the first time I post and I'm sorry if it's not the right place ...


I'm having problems printing (actually, trying to print) with a Brother printer (model ql550) that I installed in Ubuntu.

I downloaded linux drivers for the printer from:

http://welcome.solutions.brother.com/bsc/public_s/es/os/linux/linux_ql500550.html

I think that i installed the drivers just fine since I can see the printer in CUPS. However, whenever I try to print, let's say a file o even to perform a printing test I get a dialog box with the following error message:

Unsupported format 'application/postscript'!

It seems to me that CUPS is not recognizing whatever I want to print as a valid format and may be that's why it isn't actually asociating the formats with the printer. Any chance of this happening?

Has anyone had a similar issue or has any idea to solve this?


Thanks in advance!


Andrea.